Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 10:02:27 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery venki                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  venki Bot:  Hi Venki ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9660626510 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559532814            01:55 PM, 13th May                   Mohammad                    Hi  Venki, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:55 PM, 13th May                   Mohammad                    We see that you are contacting regarding your order ID: 9660626510           01:56 PM, 13th May                     venki                    Hi Mohammad wish u a happy Eid           01:56 PM, 13th May                     venki                    Yes           01:56 PM, 13th May                     venki                    Can I collect this item today           01:56 PM, 13th May                     venki                    From the store           01:56 PM, 13th May                   Mohammad                   Same to you           01:56 PM, 13th May                     venki                    Tx           01:56 PM, 13th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:57 PM, 13th May                   Mohammad                   Thank you for holding up           01:57 PM, 13th May                     venki                    Ok           01:57 PM, 13th May                   Mohammad                   Sorry، as i can see it is ready to shipped it will be delivered to the store for collection within 1-2 business days           01:57 PM, 13th May                     venki                    Oh ok... I thought the stock is available in the store           01:58 PM, 13th May                     venki                    When I placed the order it said I can collect it in 1-2 days           01:59 PM, 13th May                     venki                    If stock is available at store and i can collect it ... it would be very helpful as I am going to the store today           02:00 PM, 13th May                     venki                    For buying some other items           02:00 PM, 13th May                     venki                    And can avoid another travel ??           02:00 PM, 13th May                   Mohammad                   We will send the SMS once it is available at store           02:01 PM, 13th May                   Mohammad                   Sure           02:01 PM, 13th May                   Mohammad                   Is there anything else that i can assist you with ?           02:01 PM, 13th May                     venki                    Ok .. nope thanks           02:01 PM, 13th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:02 PM, 13th May                     venki                    Thanks           02:02 PM, 13th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2576891